{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "校智付电子校园卡",
				"navigationStyle": "custom",
				"usingComponents": {

				},
				"h5": {
					"titleNView": "transparent"
				}
			}
		}, {
			"path": "pages/WxworkTearch/WxworkTearch",
			"style": {
				"navigationBarTitleText": "企业微信教职工采集签约助手",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/wxWorkAuth/wxWorkAuth",
			"style": {
				"navigationBarTitleText": "校智付",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/assignDeposit/assignDeposit",
			"style": {
				"navigationBarTitleText": "电子校园卡",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/confirmQrCode/confirmQrCode",
			"style": {
				"navigationBarTitleText": "识别二维码确认采集信息",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/CreditRefund/CreditRefund",
			"style": {
				"navigationBarTitleText": "信用金退款",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom"
			}

		}, {
			"path": "pages/ClsWeekReport/ClsWeekReport",
			"style": {
				"navigationBarTitleText": "周消费报告",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"usingComponents": {

				},
				"h5": {
					"titleNView": "transparent"
				}
			}

		}, {
			"path": "pages/NoticeInfo/NoticeInfo",
			"style": {
				"navigationBarTitleText": "通知公告",
				"enablePullDownRefresh": false,
				
				"usingComponents": {

				},
				"h5": {
					"titleNView": "transparent"
				}
			}

		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "校智付",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	}
}
